/* /Components/EmployeeEvaluationColumnTemplate.razor.rz.scp.css */
table[b-41kxua42in] {
    table-layout: auto;
    width: 100%;
}
.evaluations-td[b-41kxua42in] {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    visibility: visible;
}
.evaluations-description[b-41kxua42in] {
    white-space: normal; 
}
td[b-41kxua42in] {
    vertical-align: top; 
}
/* /Components/EmployeeTasksColumnTemplate.razor.rz.scp.css */
.tasks-div[b-d6lw10gn46] {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    visibility: visible;
}
/* /Editors/LayoutView/LayoutView.razor.rz.scp.css */
.store-card-container[b-u6o8du7auy] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100vh;
    align-items: stretch;
    align-content: stretch;
}

.store-card-container > div[b-u6o8du7auy] {
    margin-bottom: 8px;
}

.store-card-container[b-u6o8du7auy]::-webkit-scrollbar {
    width: 12px;
}

.store-card-container[b-u6o8du7auy]::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}

.store-card-container[b-u6o8du7auy] {
    scrollbar-width: thin;
    scrollbar-color: darkgrey slategrey;
}
/* /Editors/LayoutView/SideBySideLayout.razor.rz.scp.css */
.ellipsis3Lines[b-sooxp8sp61] {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    line-height: 1.2em;
    max-height: 4.4em;
}

.card[b-sooxp8sp61] {
    flex: 0 0 auto;
    margin-right: 16px;
    max-width: calc(50% - 16px);
}
.ellipsis[b-sooxp8sp61] {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}
.col-md-8 p[b-sooxp8sp61] {
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}
.card > .card-footer[b-sooxp8sp61] {
    padding: 10px 10px 20px 10px;
}
/* /Editors/LayoutViewStacked/StackedLayoutView.razor.rz.scp.css */
.store-card-container[b-8jion38a2k] {
    display: flex;
    flex-wrap: wrap;
    gap: 10px; 
}
.stacked-card[b-8jion38a2k] {
    flex: 1 1 150px;
    max-width: 150px; 
    display: flex;
    flex-direction: column;
    align-items: center; 
    text-align: center;
}
.stacked-body[b-8jion38a2k], .stacked-footer[b-8jion38a2k] {
    padding: 5px;
}
.stacked-footer[b-8jion38a2k] {
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-fluid[b-8jion38a2k] {
    max-width: 100%;
    height: auto; 
}
